.home {
    height: 100%;
    width: 100%;

    display: flex;

    overflow: hidden;

    &-anim {
        height: 100%;
        width: 45%;

        background: #f8f8fa;
    }

    &-info {
        height: 100%;
        width: 55%;

        padding: 80px;

        font-family: 'europa', sans-serif;
        color: #444444;

        &__title {
            margin: 20px 0 0 0;

            span {
                font-weight: 600;
                font-size: 48px;

                &:first-child {
                    color: #0d74ff;
                }
            }
        }

        &__desc {
            font-size: 24px;
        }

        button {
            margin: 70px 0 0 0;

            width: 170px;
            height: 40px;

            border: none;
            border-radius: 4px;

            font-size: 16px;
            font-weight: 600;
            color: white;

            background: #0d74ff;

            outline: none;
            cursor: pointer;
        }

        img {
            height: 90px;
            margin: 0 0 0 -10px;
        }
    }
}
